Subject: Re: Less than 9 hours
From: Kaushal Singh <[email-masked]>
To: Apurva Arora <[email-masked]>
Cc: Swati Shukla <[email-masked]>
Date: Thu, 6 Apr 2017 22:12:40 +0530 (IST)

Hi Apurva, 

I understand and thanks for the heads-up. However, I would like to ask for more details as to the dates when I was late or did not complete the shift. Please reply with the information. 

Regards, 
Kaushal 

From: "Apurva Arora" <[email-masked]> 
To: "Kaushal Singh" <[email-masked]> 
Cc: "Swati Shukla" <[email-masked]> 
Sent: Thursday, April 6, 2017 4:10:52 PM 
Subject: Less than 9 hours 

Hi Kaushal, 

Just wanted to inform you that in the month of March 2017 you have several days where you have not completed your 9 hours in the office. 

Please complete your 9 hours shift whenever you get late at work. Kindly take care of this in future, so that you are not penalized for the same. 

Regards, 
Apurva Arora-HR